<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1d7-SZ-fhD.title</key>
	<string>どこでも：</string>
	<key>2a7-93-4KT.title</key>
	<string>文字（どこでも）</string>
	<key>2eh-Uv-oZ6.title</key>
	<string>書込日数：</string>
	<key>4To-cO-p0p.title</key>
	<string>含む列：</string>
	<key>5DJ-R2-Vey.ibShadowedNoSelectionPlaceholder</key>
	<string>日</string>
	<key>9TA-dM-FRL.title</key>
	<string>ドラフト</string>
	<key>B6W-cL-wQ8.label</key>
	<string>平均</string>
	<key>B93-Cx-w06.headerCell.title</key>
	<string>Total</string>
	<key>D2W-3J-Vkq.title</key>
	<string>ドラフト内：</string>
	<key>DLN-Jp-umH.title</key>
	<string>書込日数</string>
	<key>Eak-jD-FUN.title</key>
	<string>書込済の単語：</string>
	<key>Eph-iJ-PqE.title</key>
	<string>書込日数：</string>
	<key>F0z-JX-Cv5.title</key>
	<string>履歴作成中</string>
	<key>Fad-Xx-Jc5.headerCell.title</key>
	<string>その他</string>
	<key>Fmu-s8-QT5.ibShadowedNoSelectionPlaceholder</key>
	<string>-</string>
	<key>G2i-Vd-gJg.title</key>
	<string>文字</string>
	<key>Gxd-Fd-Txl.title</key>
	<string>文字（ドラフト）</string>
	<key>Hcj-VL-aQS.title</key>
	<string>月と日</string>
	<key>J3M-0n-2jV.title</key>
	<string>どこでも：</string>
	<key>Lbe-JI-GFQ.title</key>
	<string>履歴を表示：</string>
	<key>MYd-jQ-dFY.title</key>
	<string>一日あたりに書き込まれた平均的な単語数：</string>
	<key>NOe-oo-9Cc.title</key>
	<string>セッション目標</string>
	<key>Ozw-Cz-Ygd.title</key>
	<string>一日当たりの平均</string>
	<key>RF9-dR-cb2.title</key>
	<string>Total:</string>
	<key>RV0-yv-d5N.title</key>
	<string>エクスポート日</string>
	<key>SNC-Ib-TNS.title</key>
	<string>1日の最小：</string>
	<key>V2r-FF-0aO.title</key>
	<string>日だけ</string>
	<key>WQx-QN-9bH.title</key>
	<string>月だけ</string>
	<key>Wfl-Tl-kWK.title</key>
	<string>ドラフト内：</string>
	<key>Yyh-nD-RbY.title</key>
	<string>エクスポートしています...</string>
	<key>apK-W9-y2A.title</key>
	<string>単語（どこでも）</string>
	<key>bCh-7m-dFN.title</key>
	<string>書込済の単語：</string>
	<key>bLG-ev-cbo.title</key>
	<string>含む列：</string>
	<key>bLe-Vc-sUc.title</key>
	<string>一日当たりの平均：</string>
	<key>bUg-uu-uL5.title</key>
	<string>OK</string>
	<key>bvk-qp-aLE.title</key>
	<string>単語（ドラフト）</string>
	<key>ck7-gM-Uxm.label</key>
	<string>表示</string>
	<key>dKz-VA-rXM.title</key>
	<string>1日の最大：</string>
	<key>df1-r4-TxT.title</key>
	<string>単語数</string>
	<key>eto-5a-mTH.title</key>
	<string>1日の最大</string>
	<key>ezL-QY-uSD.title</key>
	<string>ドラフト内：</string>
	<key>fUe-2A-yyj.title</key>
	<string>どこでも：</string>
	<key>fZM-WC-Pox.title</key>
	<string>複数単語</string>
	<key>gbx-yr-Gll.headerCell.title</key>
	<string>ドラフト</string>
	<key>jRT-no-d9m.label</key>
	<string>最小</string>
	<key>liH-bA-uu3.label</key>
	<string>Tab</string>
	<key>nOp-XB-5or.title</key>
	<string>セッション目標</string>
	<key>nhw-Wo-NEI.title</key>
	<string>文字（合計）</string>
	<key>oby-cy-Q1k.title</key>
	<string>どこでも</string>
	<key>p3d-DQ-Gee.label</key>
	<string>月</string>
	<key>pve-Iq-TGW.title</key>
	<string>単語（合計）</string>
	<key>qKF-bj-TST.title</key>
	<string>文字数</string>
	<key>sPL-AJ-gnL.headerCell.title</key>
	<string>日付</string>
	<key>vTi-5U-Gnt.title</key>
	<string>Total:</string>
	<key>wfo-CI-faf.title</key>
	<string>Total:</string>
	<key>wus-OX-hZL.label</key>
	<string>日</string>
	<key>xxG-2Z-UiG.title</key>
	<string>1日の最小</string>
	<key>zEa-cf-JbU.label</key>
	<string>最大</string>
	<key>zLX-HS-C1v.title</key>
	<string>エクスポート月</string>
	<key>zaL-UW-4tA.title</key>
	<string>Total</string>
</dict>
</plist>
